https://github.com/lukeed/tsm

Node.jsの--loader--requireに対応したTypeScriptのloaderライブラリ。 ts-nodeのように扱える。内部的にはesbuildを使っている